- 
  const priceConsultation = [
    {
      header: 'Прием специалиста',
      items: [
        {
          name: 'Прием врача уролога первичный',
          value: '3500 руб.',
        },
        {
          name: 'Прием врача уролога повторный',
          value: '2500 руб.',
        },
        {
          name: 'Прием врача уролога, кандидата медицинских наук, первичный',
          value: '5000 руб.',
        },
        {
          name: 'Прием врача уролога первичный',
          value: '3500 руб.',
        },
        {
          name: 'Прием врача уролога повторный',
          value: '2500 руб.',
        },
        {
          name: 'Прием врача уролога, кандидата медицинских наук, первичный',
          value: '5000 руб.',
        },
      ]
    },
  ]

  const priceTreatment = [
    {
      header: 'Лечение',
      items: [
        {
          name: 'Инфузионная  инстилляция лекарственных  средств в  уретру и мочевой  пузырь с проведением электрофореза на аппарате АМУС-1 «ИНТРАМАГ» (у мужчин)',
          value: '4200 руб.',
        },
        {
          name: 'Инъекционный лекарственный электрофорез при хроническом простатите, простатовезикулите и фуникуловезикулите (на аппарате ПОТОК-1 или «ИНТРАМАГ-М»)',
          value: '3600 руб.',
        },
        {
          name: 'Массаж предстательной железы (1 сеанс)',
          value: '1500 руб.',
        },
      ]
    },
  ]

  const priceDiagnostic = [
    {
      header: 'Диагностика',
      items: [
        {
          name: 'Инфузионная  инстилляция лекарственных  средств в  уретру и мочевой  пузырь с проведением электрофореза на аппарате АМУС-1 «ИНТРАМАГ» (у мужчин)',
          value: '4200 руб.',
        },
        {
          name: 'Инъекционный лекарственный электрофорез при хроническом простатите, простатовезикулите и фуникуловезикулите (на аппарате ПОТОК-1 или «ИНТРАМАГ-М»)',
          value: '3600 руб.',
        },
        {
          name: 'Массаж предстательной железы (1 сеанс)',
          value: '1500 руб.',
        },
      ]
    },
  ]

  const procedures = [
    {
      title: '<strong>Срока, который вы болеете</strong>',
      text: 'Со временем инфильтраты увеличиваются в размрерах, становятся более плотными и их сложнее убрать.',
    },
    {
      title: '<strong>Интенсивности проведения лечения</strong>',
      text: 'Например, процедуры инъекционного электрофореза рекомендуется проводить раз в 9-12 дней. Если придерживаться данного ритма проведения процедур, разрешение инфильтратов произойдет быстрее.',
    },
    {
      title: '<strong>Реакции организма на процесс лечения</strong>',
      text: 'У одних пациентов инфильтраты уходят быстрее, чем у других. Это связано с индивидуальными особенностями тканей организма.',
    },
  ]
